Subject: Ultrix-32 Manuals available **FREE**

From: "-ks" <[email-masked]>
Date: Wed Mar 19 22:17:05 2003

Subject say's it all, I have a complete manual set for Ultrix-32, 15 
binders in total.  Just pay shipping or come and get them.  I really don't 
want to see them end up in a dumpster.

  While we're on the subject, I also have Ultrix 3.1 (VAX) and Ultrix 4.2a 
(RISC) on TK50 tape, same deal, pay shipping or come and get em.  I think 
there is also a system backup of a MicroVAX II running 3.1.  Items are 
located in Allentown, PA if you care to pick them up.

-- 
Keith Huff

[email-masked]